0 Replies Latest reply on Sep 21, 2015 12:03 AM by hkoehler

    AMD Catalyst driver for linux - version numbers are wrong?

    hkoehler

      While the download sites for the latest catalyst driver for linux (e.g. http://support.amd.com/en-us/download/desktop?os=Ubuntu+x86+64) advertise a driver version of 15.9, the actual driver installed is version 15.2 (which in particular causes glitches with Shadow of Mordor, presumably as it requires 15.7). The same is the case for the "older" 15.7 version. I've contacted support but so far no reply. Anyone know something about this?